Bug 335581 - Desktop file for avahi-discover
Desktop file for avahi-discover
Product: Fedora
Classification: Fedora
Component: avahi (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Martin Bacovsky
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-16 23:53 EDT by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-11 12:46:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
.desktop file for avahi-discover (245 bytes, text/plain)
2007-10-16 23:53 EDT, Ignacio Vazquez-Abrams
no flags Details

  None (edit)
Description Ignacio Vazquez-Abrams 2007-10-16 23:53:45 EDT
Attached is a .desktop file suitable for installation in
%{_datadir}/applications. It lacks an actual icon, but is prepared for icon theming.
Comment 1 Ignacio Vazquez-Abrams 2007-10-16 23:53:45 EDT
Created attachment 229451 [details]
.desktop file for avahi-discover
Comment 2 Lennart Poettering 2007-11-11 12:46:20 EST
Uh. Actually, upstream Avahi does ship a .desktop file for this. However we
explicitly chose not to install it by default on Fedora, for not cluttering the
menu with too technical stuff.

Note You need to log in before you can comment on or make changes to this bug.